Mail archive
alpine-user

Re: [alpine-user] Error with alpine apk manager.

From: Daniel Isaksen <d_at_duniel.no>
Date: Mon, 19 Nov 2018 15:23:10 +0100

Hi Igor,

I am unable to reproduce this issue in a x86_64 container running Alpine
Linux edge.

Which commands are you running, and what is the unexpected/erroneous output
from said commands?

P.S.: I am assuming you mean the package "sawtooth-sdk" on PyPI.

-----
Sincerely / Med vennlig hilsen,
Daniel Isaksen <d_at_duniel.no> (https://duniel.no)


On Mon, Nov 19, 2018 at 3:02 PM Igor Matchenko <igor_at_matchenko.com> wrote:

> Hello.
> We use alpine in our docker image. We are trying to install sawtooth_sdk
> by pip, but during installation there is an error that there can be no
> lib26p256k1. When you try to put it through the apk, it says that it does
> not exist.
> Thanks for attention.
>



---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Mon Nov 19 2018 - 15:23:10 UTC